<?xml version="1.0" encoding="UTF-8"?>
<MyGUI type="Resource" version="1.1">
    <Resource type="ResourceSkin" name="CaptionWithButtonSkin_MsBox" size="210 38" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png">
        <BasisSkin type="SubSkin" offset="182 0 28 38" align="Right VStretch">
            <State name="normal" offset="463 755 28 38"/>
        </BasisSkin>
        <BasisSkin type="SubSkin" offset="0 0 26 38" align="Left VStretch">
            <State name="normal" offset="281 755 26 38"/>
        </BasisSkin>
        <BasisSkin type="SubSkin" offset="26 0 156 38" align="Stretch">
            <State name="normal" offset="307 755 156 38"/>
        </BasisSkin>
    </Resource>

    <Resource type="ResourceSkin" name="WindowFrameSkin_MsBox" size="210 69" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png">
        <BasisSkin type="SubSkin" offset="0 0 12 0" align="Left Top">
            <State name="normal" offset="281 793 12 0"/>
        </BasisSkin>
        <BasisSkin type="SubSkin" offset="12 0 185 0" align="HStretch Top">
            <State name="normal" offset="293 793 185 0"/>
        </BasisSkin>
        <BasisSkin type="SubSkin" offset="197 0 13 0" align="Right Top">
            <State name="normal" offset="478 793 13 0"/>
        </BasisSkin>
        <BasisSkin type="SubSkin" offset="197 0 13 55" align="Right VStretch">
            <State name="normal" offset="478 793 13 55"/>
        </BasisSkin>
        <BasisSkin type="SubSkin" offset="197 55 13 14" align="Right Bottom">
            <State name="normal" offset="478 848 13 14"/>
        </BasisSkin>
        <BasisSkin type="SubSkin" offset="12 55 185 14" align="HStretch Bottom">
            <State name="normal" offset="293 848 185 14"/>
        </BasisSkin>
        <BasisSkin type="SubSkin" offset="0 55 12 14" align="Left Bottom">
            <State name="normal" offset="281 848 12 14"/>
        </BasisSkin>
        <BasisSkin type="SubSkin" offset="0 0 12 55" align="Left VStretch">
            <State name="normal" offset="281 793 12 55"/>
        </BasisSkin>
        <BasisSkin type="SubSkin" offset="12 0 185 55" align="Stretch">
            <State name="normal" offset="293 793 185 55"/>
        </BasisSkin>
    </Resource>

    <Resource type="ResourceSkin" name="ButtonCloseSkin_MsBox" size="17 17" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png">
        <BasisSkin type="SubSkin" offset="0 0 17 17" align="Stretch">
            <State name="disabled" offset="381 889 17 17"/>
            <State name="normal" offset="330 889 17 17"/>
            <State name="highlighted" offset="347 889 17 17"/>
            <State name="pushed" offset="364 889 17 17"/>
        </BasisSkin>
    </Resource>

    <Resource type="ResourceLayout" name="WindowCX_MsBox" version="3.2.0">
        <Widget type="Widget" skin="PanelEmpty" position="15 10 210 107" name="Root">
            <Property key="Snap" value="true"/>
            <UserString key="LE_TargetWidgetType" value="Window"/>
            <Widget type="Widget" skin="WindowFrameSkin_MsBox" position="0 28 210 69" align="Stretch">
  		<Widget type="Widget" skin="skin_Default" position="12 3 184 60" align="Stretch" name="Client"/>
            </Widget>
            <Widget type="Widget" skin="CaptionWithButtonSkin_MsBox" position="0 0 210 38" align="HStretch Top">
                <Widget type="Button" skin="ButtonCloseSkin_MsBox" position="178 10 17 17" align="Right Top" name="Button">
                    <UserString key="Event" value="close"/>
                </Widget>
                <Widget type="TextBox" skin="TextBox" position="7 1 170 36" align="HStretch Top" name="Caption">
                    <Property key="TextColour" value="1 0.807843 0.588235"/>
                    <Property key="TextAlign" value="Center"/>
                    <Property key="FontName" value="Default"/>
                </Widget>
            </Widget>
        </Widget>
    </Resource>

    <!-- MSBOX按钮背景 -->
    <Resource type="ResourceImageSet" name="btn_MSBOX_BtnBg">
        <Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="66 26">
            <Index name="normal">		<!-- 普通 -->
                    <Frame point="280 863"/>
            </Index>
            <Index name="highlighted">		<!-- 鼠标经过 -->
                    <Frame point="346 863"/>
            </Index>
            <Index name="pushed">		<!-- 鼠标按下 -->
                    <Frame point="412 863"/>
            </Index>
            <Index name="disabled">		<!-- 禁用 -->
                    <Frame point="478 863"/>
            </Index>
        </Group>
    </Resource>
</MyGUI>
